
  body {
  background-image: url(https://static.zerochan.net/Eren.Jaeger.full.1628821.jpg);
}
h1{ font-family: sans-serif;
  font-size: 30px;
}
img{
  float: inherit;
  border-color: green;
  border-width: 2px;
  border-style: double;
  border-radius: 10px;
}
  .winter{
  font-family: cursive;
  color: rgb( 185,12,90);
}